Adaptive Server Enterprise NT 12.5.1 Developer's Edition

Hii


I would like where I can download Adaptive Server Enterprise NT 12.5.1
Developer's Edition.

I'm looking for in ww.sybase.com but I only found the ASE 15 Developer's
Edition.

thanks

roi


0
Roi
5/5/2006 12:49:55 PM
sybase.ase.nt 1081 articles. 0 followers. Follow

1 Replies
755 Views

Similar Articles

[PageSpeed] 48

On Fri, 05 May 2006 05:49:55 -0700, Roi Gallego wrote:

> 
> Hii
> 
> 
> I would like where I can download Adaptive Server Enterprise NT 12.5.1
> Developer's Edition.
> 
> I'm looking for in ww.sybase.com but I only found the ASE 15 Developer's
> Edition.
> 
> thanks
> 
> roi

Hi Roi,

It is no longer available.  

-- 
Jason L. Froebe

http://jfroebe.livejournal.com

Team Sybase
0
Jason
5/6/2006 3:49:52 AM
Reply:

Similar Artilces:

Difference between ASE 12.5.1 Developer's Edition and non-Developer's Edition
I am looking for differences between the free developers edition of ASE12.5.1 and the regular ASE 12.5.1. I noticed the OCS-12_5 in the Developer's Edition does not have the include directory and the lib directory only has the .so files and not the .a files. Any help? On Thu, 20 May 2004 21:02:05 -0700, wrote: > I am looking for differences between the free developers edition of > ASE12.5.1 and the regular ASE 12.5.1. I noticed the OCS-12_5 in the > Developer's Edition does not have the include directory and the lib > directory only has the .so files and not...

Installing ASE 12.5.1 Developer's edition
Hi, My installation of ASE12.5.1 on RH8 is failing at theend when it tries to create the server. It looks like this is being caused by a shared memory configuration problem, which in Solaris was set in the /etc/system file. If this is the same issue, where is that setting in RH linux? Here's what I'm getting in the log file: os_create_region: can't allocate 37445632 bytes kbcreate: couldn't create kernel region kistartup: could not create shared memory On 3 Dec 2003 11:26:17 -0800, in sybase.public.ase.linux Germano <Germano_Silva@Brown.edu> wrote...

ASE 12.5.1 Developer's Edition licenses
Folks, I've just installed the above and applied EBF 11665. After sorting out some problems, I eventually got the SYSAM service to work. A licenses.dat file has been created with what I guess are the defaults for the dev edition from sybpkg.dat (five packages). I had to run SySAM and enter 1 in all the fields to get the file populated. This causes an error to be stored in lmgrd.log when SYSAM is started 12:18:57 (SYBASE) Invalid license key (inconsistent authentication code) 12:18:57 (SYBASE) ==>INCREMENT 1 SYBASE 1 permanent 1 1 OVERDRAFT=10000 ck=0 SN=1 [...] When a...

Dump from NT ASE 11.5 to NT ASE 11.5.1
I am having trouble dumping a 11.5 ASE database to a 11.5.1 backupserver. I have the remote backupserver listed in the 11.5 remote servers list. It works going from the 11.5.1 machine to the 11.5 machine. Is there a compatibility issue? Thank you for your time. Dax daj@abmdata.com What do you mean by 'having trouble'? Are you getting error messages? If so, what error messages? Any error messages in the backupserver errorlog? Is the dump command hanging? not completing? What is the actual dump command that you're using? Does the target tape/director...

ASE 12.5 developer's edition
I've installed ASE 12.5 developer's edition, which I can connect to with Sybase Central as long as I use localhost as the host name. If I try to connect remotely, or use the machine name or IP address locally, it won't let me connect. Is this a feature of the developer's edition? J. Cavanaugh I guess your running wintendo, check the $SYBASE/ini/sql.ni file which hostname/ip is entered -- Joop "The trouble with the concept of time is, there is no such thing as time, there is only an unlimited permutation of now" http://thedominion.cc "J...

network interfaces problem after upgrade from 12.5 NT to 12.5.0.1 NT
Hi, The database server was listening on three network interfaces and with 12.5 everything was ok. When i verify the connection via the ping in dsedit, every connection is pingable. After unloading the upgrade the server starts, but listens only on one interface. I can verify this via the ping util in dsedit. Next step i upgraded to SWR 10430, yust the same, server starts, but listens only on one network interface. The last i did was to downgrade via my backuped directories and running 12.5 again everything was fine. I have no idea, and also not found anything in this foru...

ASE 12.5 Developer's Edition?
Hello is there an ASE 12.5 Developer's Edition for Solaris available? I want to simulate a customers environment for development. Kind regrads Michael On Dec 12, 12:07=A0pm, Michael Grimm wrote: > Hello > > is there an ASE 12.5 Developer's Edition for Solaris > available? I want to simulate a customers environment for > development. The completely free version isn't available anymore. I think there is one available from eshop.sybase.com. It's not free, though the cost is fairly low if I remember correctly. Michael Hi, thanks for t...

ase 12.5 developer's edition and mandrake 9
Hi, just downloaded the ase 12.5 developer's edition, can any one give me a quick guide on how to install it? i'm using mandrake 9. thanks. Frank ...

ASE 12.5.2 Developer's Edition: Available?
Folks, Is ASE 12.5.2 Developer's Edition still available? I have followed several links to http://www.sybase.com/ase_1252devel but I get We're sorry, this page is no longer available. I am specifically interested in 12.5.2 for Solaris/SPARC, as that is our main platform at work. Thanks! Eric Try the 15.0 Developer's Edition: http://www.sybase.com/ase_1500devel HTH, Rob ------------------------------------------------------------- Rob Verschoor Certified Sybase Professional DBA for ASE 12.5/12.0/11.5/11.0 and Replication Server 12.5 ...

Availability of Adaptive Server Enterprise 11.5.1 for Windows NT 4
I need to get Sybase Adaptive Server Enterprise 11.5.1 for Windows NT 4. Is 11.5.1 a shipped product (Stores I've talked to maintain all they have is version 11.5) with a downloaded upgrade, or is 11.5.1 shipped, i.e. can I buy 11.5 and upgrade to 11.5.1 (for free) or do I need to buy 11.5.1 to begin with? Thanks in advance for any help Bob Rumble <rumble@wco.com> This is a multi-part message in MIME format. --------------456AE6FD6E4161D7CA880686 Content-Type: text/plain; charset=us-ascii Content-Transfer-Encoding: 7bit "Robert P. Rumble" wrote: ...

ASE Migration From ASE 11.5.1 (NT) to ASE 12.9 on Win2003.
Need help to find Sybase's upgrade and migration docs on above subject? Thank you. ASE 12.9? Currently, no released versions of ASE are certified on Win 2003. ASE 12.5.1 will be certified when it is released later this year. Mark Kusma <Lily Maria> wrote in message news:3f497cad.367e.846930886@sybase.com... > Need help to find Sybase's upgrade and migration docs on > above subject? > Thank you. Thanks for the info. I would like to know if there's any online documentation on migration and upgrade plan of the ASE 11.5.1 to ASE 12.5.1? Do applica...

XP server won't start on ASE NT 11.5.1
Please help! If I start the Sybase XP Server service in controll panel->services it crashes. DR. Watson etc. If I start it under another user acount, it replies ERROR 1069: The service did not start due to a logon failure Have anyone implemented XP server on NT, or how else would I call functions in a DLL on the Sybase server from my Sybase clients?? thanks Felix > Please help! If I start the Sybase XP Server service in controll > panel->services it crashes. DR. Watson etc. Yes, I'm afraid it does. However, you don't need to start it yourself - ASE w...

Cannot find Adaptive server 11.5.1's 'insupgrd' Script file
Hi, I was unable to find the script file 'insupgrd' on the Adaptive Server CD-ROM as instructed on the sybase manual. This script is needed to check for reserved words on the system to be upgraded. Anyone has any idea how to resolve this? regards, sim ...

Does the secondary truncation point in the Adaptive Server need to be dsiable when upgrading ASE 12.5.03 to ASE 12.5.3
This is a multi-part message in MIME format. ------=_NextPart_000_0006_01C5C408.CA053AD0 Content-Type: text/plain; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable Does the secondary truncation point in the Adaptive Server need to be = disabled when upgrading ASE 12.5.03 to ASE 12.5.3? Thanks ------=_NextPart_000_0006_01C5C408.CA053AD0 Content-Type: text/html; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"> <HTML><HEAD> <...

Web resources about - Adaptive Server Enterprise NT 12.5.1 Developer's Edition - sybase.ase.nt

Resources last updated: 12/5/2015 1:38:16 AM